<!DOCTYPE html>
<html>

<head>
    <title>Lyric: Synchronicity I </title>
    
    <link rel="icon" type="image/png" href="../Imatges/musica.png" />   

    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>


<body>

<header>
	<div id="div1">
    	<h1>Synchronicity I </h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
            <li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>



</aside>

<center>
<section>
<iframe width="560" height="315" src="https://www.youtube.com/embed/V8MUXRI27Vk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <div class="caja">
    <pre>With one breath, with one flow
        You will know
        Synchronicity
        A sleep trance, a dream dance,
        A shared romance,
        Synchronicity
        A connecting principle,
        Linked to the invisible
        Almost imperceptible
        Something inexpressible.
        Science insusceptible
        Logic so inflexible
        Causally connectable
        Nothing is invincible
        If we share this nightmare
        Then we can dream
        Spiritus mundi
        If you act, as you think,
        The missing link,
        Synchronicity
        A connecting principle,
        Linked to the invisible
        Almost imperceptible
        Something inexpressible.
        Science insusceptible
        Logic so inflexible
        Causally connectable
        Nothing is invincible
        We know you, they know me
        Extrasensory
        Synchronicity
        A star fall, a phone call,
        It joins all,
        Synchronicity
        A connecting principle,
        Linked to the invisible
        Almost imperceptible
        Something inexpressible.
        Science insusceptible
        Logic so inflexible
        Causally connectable
        Nothing is invincible
        It's so deep, it's so wide
        Your inside
        Synchronicity
        Effect without a cause
        Sub-atomic laws, scientific pause
        Synchronicity...</pre></div>
</section></center>


<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>



</body>


</html>

